/*foot nav*/
.navbar-default{background-color: #ff6600!important;}
.foot_nav{padding:5px 0px;}
.foot_nav .fa{padding-right:0px!important;}
.foot_nav  ul li{border:0;text-align:center;} 
.nav>li>a{padding:0px!important;text-align:center;}
.foot_nav .nav>li>a:active,.foot_nav .nav>li>a:hover,.foot_nav .nav>li>a:link,.foot_nav .nav>li>a:visited {background-color: #ff6600!important;}
/*.foot_nav ul li a:active,a:hover,a:link,a:visited {background-color: #ff6600!important;}*/
.foot_nav ul li a span{display:block;font-size: 12px;color:#000;}
.foot_nav ul li a i{color:#000;font-size: 22px;} 
.foot_nav .rg{border-right:0;} 
.foot_nav .txt{position:relative;}
.foot_nav .txt .more{display:inline-block;position:absolute;top: -2px;right: -2px; color: #F40634;}

.footer{margin-bottom:51px;}